.leaderfont66687{ font-weight: bold; font-size: 11pt; color: #ffffff; font-family: 宋体 ;}
.fontstyle66687{ font-weight: bold; font-size: 11pt; color: #ffffff; text-decoration: none ;}
.yijifontover66687{ font-weight: bold; font-size: 11pt; color: #ffffff; text-decoration: none ;}

.fontstyle66704{ font-weight: bold; font-size: 10pt; background-image: url(images/i_r9_c7.jpg); width: 171px; cursor: hand; color: #893243; padding-top: 9px; background-repeat: no-repeat; letter-spacing: 5px; position: relative; height: 30px; text-align: center ;}
.yijifontover66704{ font-weight: bold; font-size: 10pt; background-image: url(images/i_r9_c7.jpg); width: 171px; cursor: hand; color: #893243; padding-top: 9px; background-repeat: no-repeat; letter-spacing: 5px; position: relative; height: 30px; text-align: center ;}

.morestyle66691{ font-size: 9pt ;}
.clickstyle66691{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont66691{ font-size: 9pt; color: #666666; line-height: 150% ;}
.titlestyle66691{ font-size: 9pt; color: #666666; line-height: 150%; text-decoration: none ;}
.columnstyle66691{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle66691{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c66691 {
font-size: 9pt; color: #666666; line-height: 150%; text-decoration: none 
;}
A.c66691:link {
color:#222222;}
A.c66691:visited {
color:#222222;}
A.c66691:active {
color: #222222;}
A.c66691:hover {
color: #cc0000;}
.fontstyle66697{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle66697{ color: #222222 ;}
.winstyle66697{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.timestyle66701{ font-size: 9pt ;}
.subtitlestyle66701{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle66701{ font-weight: bold; font-size: 18pt; line-height: 150%; font-family: 黑体 ;}
.attachstyle66701{ font-size: 9pt;}
.contentstyle66701{ font-size: 9pt; color: #222222; line-height: 150% ;}
.clickstyle66701{ font-size: 9pt;}
.authorstyle66701{ font-size: 9pt; line-height: 150% ;}

